Delete an API key for a user
- DELETE /users/{user_id}/auth/keys/{api_key_id}
Delete or invalidate an API key for a user.
Path Parameters
-
user_idstringrequired -
The user ID.
-
api_key_idstringrequired -
The API Key ID.
Responses
The API key is deleted.
Response Type: EmptyResponse
The {api_key_id} can't be found. (code: api_keys.key_not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response